#fw-section-hero-0 {
--color-primary: #f9836b;
--color-primary-rgb: 249, 131, 107;
--color-background: #E8422A;
--color-background-rgb: 232, 66, 42;
--color-on-background: #f03b0f;
--color-on-background-rgb: 240, 59, 15;
--color-on-primary: #E8422A;
--color-on-primary-rgb: 232, 66, 42;
--color-product-image-background: #f03b0f;
--color-background-brightness: 113;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9836b;
--primary-btn-text: #E8422A;
--primary-btn-border-color: #f03b0f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f03b0f;
--secondary-btn-border-color: #f03b0f;

}
#fw-section-featured-collection-0 {
--color-primary: #3b1710;
--color-primary-rgb: 59, 23, 16;
--color-background: #de5138;
--color-background-rgb: 222, 81, 56;
--color-on-background: #3b1710;
--color-on-background-rgb: 59, 23, 16;
--color-on-primary: #E8422A;
--color-on-primary-rgb: 232, 66, 42;
--color-product-image-background: #3b1710;
--color-background-brightness: 120;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3b1710;
--primary-btn-text: #E8422A;
--primary-btn-border-color: #3b1710;
--secondary-btn-bg: transparent;
--secondary-btn-text: #3b1710;
--secondary-btn-border-color: #3b1710;

}
#fw-section-video-5bd40ccb-740f-4bc5-8b73-9c5d2063d89a {
--color-primary: #3b1710;
--color-primary-rgb: 59, 23, 16;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #3b1710;
--color-on-background-rgb: 59, 23, 16;
--color-on-primary: #E8422A;
--color-on-primary-rgb: 232, 66, 42;
--color-product-image-background: #3b1710;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3b1710;
--primary-btn-text: #E8422A;
--primary-btn-border-color: #3b1710;
--secondary-btn-bg: transparent;
--secondary-btn-text: #3b1710;
--secondary-btn-border-color: #3b1710;

}


#fw-section-image-with-text-5af77fed-f8f1-494e-ab17-98985b1756dc {
--color-primary: #074640;
--color-primary-rgb: 7, 70, 64;
--color-background: #2ba782;
--color-background-rgb: 43, 167, 130;
--color-on-background: #a90d66;
--color-on-background-rgb: 169, 13, 102;
--color-on-primary: #01ebc7;
--color-on-primary-rgb: 1, 235, 199;
--color-product-image-background: #a90d66;
--color-background-brightness: 126;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #074640;
--primary-btn-text: #01ebc7;
--primary-btn-border-color: #a90d66;
--secondary-btn-bg: transparent;
--secondary-btn-text: #a90d66;
--secondary-btn-border-color: #a90d66;

}

#fw-section-donations-bc090f52-3e22-45e1-bd0d-f78677034b8d {
--color-primary: #066606;
--color-primary-rgb: 6, 102, 6;
--color-background: #0e9b55;
--color-background-rgb: 14, 155, 85;
--color-on-background: #0cd7d1;
--color-on-background-rgb: 12, 215, 209;
--color-on-primary: #2acce8;
--color-on-primary-rgb: 42, 204, 232;
--color-product-image-background: #0cd7d1;
--color-background-brightness: 105;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #066606;
--primary-btn-text: #2acce8;
--primary-btn-border-color: #0cd7d1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #0cd7d1;
--secondary-btn-border-color: #0cd7d1;

}



#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-header {
--color-primary: #d37559;
--color-primary-rgb: 211, 117, 89;
--color-background: #671008;
--color-background-rgb: 103, 16, 8;
--color-on-background: #e75c3e;
--color-on-background-rgb: 231, 92, 62;
--color-on-primary: #E8422A;
--color-on-primary-rgb: 232, 66, 42;
--color-product-image-background: #e75c3e;
--color-background-brightness: 41;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d37559;
--primary-btn-text: #E8422A;
--primary-btn-border-color: #e75c3e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e75c3e;
--secondary-btn-border-color: #e75c3e;

}